Subject: Re: Surfaces...
From: [email-masked] (Adam Ives Chrystie)
To: [email-masked], [email-masked]
Date: Wed, 23 Aug 1995 21:31:32 -0700

At 09:29 PM 8/23/95 -0700, [email-masked] wrote:

>Adam C. wrote to Adrian Onsen

     >>At 11:04 PM 8/22/95 -0700, Adrian Onsen wrote:
     >>>       Here's another question kind of related to something I posted
     >>>earlier... I have a lamp object in my nimation, and at some point, the
        >>>bulb goes on... <SNIP!>

[email-masked] wrote:
        >>  Set up a morph between the grey and yellow bulb...<SNIP!>
        >
        >	Geez, why make all that work?
        >
        >	Simply swap it out with either a 1 frame dissolve or a MOVE.
        >
        >	Or am I missing something?

   That would work too..but what if it was a really weird bulb and he wanted
a dramatic "warm up period" where the bulb slowly changes to the new
colors...So, I just said heck..they guy is probably new to LW..why not
aqaint him with the morph'in procceessss...

  When i do bulbs..i tend to give it a few frames of morph rather than a
straight "shibang" 0 to 100% dissolve..or a sudden one frame change...why?
just personal taste i guess..

Adam
-----------------------------------------------------------
Adam Chrystie [email-masked]
Cinema/Video Major, Senior
University Of California at Santa Cruz
------------------------------------------------------------

--
[email-masked] (Adam Ives Chrystie) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]